@charset 'utf-8';
/*
 Theme Name:   Reisen Child
 Theme URI:    http://reisen.themerex.net/
 Description:  Reisen - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     reisen
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  reisen
*/


@import url("../reisen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.top_panel_middle .logo {
    margin-top: 15px !important;
    margin-bottom: 10px !important;
}
.top_panel_middle .menu_main_wrap {
    margin-top: 15px !important;
	margin-bottom:10px!important;
}
header .top_panel_wrap_inner .contact_logo .logo_fixed {
    max-height: 65px;
}
.sc_section.section_style_promo_section {
    background-repeat: repeat-x !important;
	min-height: 261px !important;
}
.sc_section_title.sc_item_title.sc_item_title_without_descr {
    margin-top: 10px !important;
}
.sc_section_content.padding_on {
    padding-bottom: 27px !important;
}
body .woof_sid_auto_shortcode .woof_container {
    width: 31% !important;
}
body .woof_sid_auto_shortcode select {
    max-width: 302px !important;
}
.pwb-carousel .slick-prev, .pwb-carousel .slick-next, .pwb-product-carousel .slick-prev, .pwb-product-carousel .slick-next {
    top: 130px !important;
    font-size: 30px !important;
    height: 40px !important;
}
.pwb-carousel .slick-prev > span, .pwb-carousel .slick-next > span, .pwb-product-carousel .slick-prev > span, .pwb-product-carousel .slick-next > span {
    padding: 10px 7px !important;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 20px !important;
    padding: 8px 30px !important;
}
.pwb-slick-slide img{
	width:70% !important
}
.pwb-slick-slide {
	margin: -50px 0 0 0 !important;
}
.search_wrap.search_style_Expand.search_state_fixed.search_ajax.inited {

    display: table;
    margin: 0 auto;
    width: 30%;
    left: -13px;

}
.search_field {
	padding: 10px 15px 10px 25px !important;
}
#lcs_logo_carousel_slider {
    margin: 60px 0 0 0;
}